@font-face {
	font-family: 'Sarai';
	src: url('fonts/Sarai.ttf') format('truetype');
}

@font-face {
	font-family: 'Gabriola';
	src: url('fonts/Gabriola.ttf') format('truetype');
}

@font-face {
	font-family: 'Mandali';
	src: url('fonts/Mandali.otf') format('opentype');
}

:root {
	--input-bg-color: #f4fff0; 
/*	--input-bg-color: #fcfff8; */
}

body {
	font-family: Sarai;
	margin: 0px;
	background-color: #ffffd1;
}

.heading {
	background-color: #ffffd1;
	height: 174px;
	padding-top: 14px;
	text-align: center;
}

.image_divider {
	height: 50px;
	width: 175px;
}

.heading_text {
	font-family: Gabriola;
	font-size: 57pt;
	line-height: 1;
	text-align: center;
	position: relative;
	top: -12px;
	color: #005a2f;
	display: inline-block;
}

.bg_effect {
	background-image: linear-gradient(to bottom, #e6ffe3, #ffffd1);
	text-align: center;
}

.sub_heading {
	font-family: Mandali;
	font-size: 30pt;
	color: #005a2f;
	margin: 0px;
	padding: 26px;
}

.pdf_heading {
	text-align: center;
	font-size: 22pt;
}

.pdf_spacer {
	display: inline-block;
	width: 40px;
}

.contact_section {
	text-align: center;
	background-color: #fffff2;
}

.contact_text {
	text-align: center;
	font-size: 22pt;
}

.captcha {
	display: none;
}

.footer {
	text-align: center;
	font-family: Sarai;
	font-size: 16pt;
	background-color: #ffffd1;
	padding: 10px;
	color: #204020;
}

.copyright_symbol {
	font-family: sans-serif;
	font-size: 12pt;
}

.copy_space {
	display: inline-block;
	width: 5px;
}

.message_error {
	width: 800px;
	display: inline-block;
	font-size: 30pt;
	background-color: #ff3333;
}


.message_error_list {
	/*
	width: 200px;
	display: inline-block;
	background-color: #ff3333;
	*/
}


.message_success {
	width: 800px;
	display: inline-block;
	font-size: 30pt;
	background-color: #33ff33;
}

.submit_gap {
	display: block;
	height: 30px;
}

#image_logo {
	width: 156px;
	height: 156px;
	display: inline-block;
}

#image_ribblr {
	width: 100px;
	height: 27px;
}

#image_ravelry {
	width: 128px;
	height: 40px;
}

#image_lovecrafts {
	width: 159px;
	height: 30px;
	position: relative;
	top: -7px;
}

#image_etsy {
	width: 96px;
	height: 56px;
	position: relative;
	top: 11px;
}

#input_country {
	background-color: var(--input-bg-color);
	margin: 15px;
	width: 260px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	border: 1px solid #c0c0c0;
	font-family: Sarai;
}

#input_email {
	background-color: var(--input-bg-color);
	margin: 15px;
	width: 260px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	border: 1px solid #c0c0c0;
	font-family: Sarai;
}

#select_type {
	background-color: var(--input-bg-color);
	margin: 15px;
	width: 270px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	border: 1px solid #c0c0c0;
	font-family: Sarai;
}

#textarea_message {
	background-color: var(--input-bg-color);
	font-size: 16pt;
	width: 880px;
	height: 280px;
	padding: 10px;
	border: 1px solid #c0c0c0;
	margin-top: 15px;
	font-family: Sarai;
}

#submit {
	text-align: center;
	background-color: var(--input-bg-color);
	border: 1px solid #c0c0c0;
	font-size: 16pt;
	padding: 10px 25px 10px 20px;
	font-family: Sarai;
}



#input2_country {
	background-color: #fffff2;
	margin: 15px;
	width: 260px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	font-family: Sarai;
	border: 1px solid #c0c0c0;
}

#input2_email {
	background-color: #fffff2;
	margin: 15px;
	width: 260px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	font-family: Sarai;
	border: 1px solid #c0c0c0;
}

#select2_type {
	background-color: #fffff2;
	margin: 15px;
	width: 270px;
	/* padding: 10px 0px 10px 0px; */
	padding: 10px;
	font-size: 16pt;
	font-family: Sarai;
	border: 1px solid #c0c0c0;
}

#textarea2_message {
	background-color: #fffff2;
	font-size: 16pt;
	width: 880px;
	height: 280px;
	padding: 10px;
	margin-top: 15px;
	font-family: Sarai;
	border: 1px solid #c0c0c0;
}

#submit2 {
	text-align: center;
	background-color: #fffff2;
	font-size: 16pt;
	padding: 10px 25px 10px 20px;
	font-family: Sarai;
	border: 1px solid #c0c0c0;
}

@media (max-aspect-ratio: 4/3) {

	#input2_country {
		width: 250px;
		margin-left: calc(25% - 125px);;
		margin-right: calc(25% - 125px);;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#input2_email {
		width: 250px;
		margin-left: calc(25% - 125px);;
		margin-right: calc(25% - 125px);;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#select2_type {
		width: 270px;
		margin-left: calc(25% - 125px);;
		margin-right: calc(25% - 125px);;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#textarea2_message {
		margin-top: 10px;
		margin-bottom: 10px;
/*		margin-left: 5%;
		margin-right: 5%;
		width: 90%; */
		padding: 10px;
		width: 450px;
		height: 450px;
/*		display: block; */
	}

	#submit2 {
		/*
		position: relative;
		top: -15px;
		*/
		
	}

	.force_newline {
		display: block;
	}

	.submit_gap {
		display: block;
		height: 10px;
	}

	.heading {
		height: 86px;
	}

	.heading_text {
		font-size: 28pt;
		top: -14px
	}

	#image_logo {
		position: relative;
		top: -6px;
		width: 80px;
        	height: 80px;
	}
}
